<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>.45 HP</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content=".45_HP"/>
<meta name="wx_page_id" content="1407985"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title=".45 HP" id="wxsec1"><h1 class="pagetitle" id="wx1">.45 HP</h1>

<wx:template id="wx_t1" pagename="Template:F" page_id="299737"/>
<div class="notice metadata" style="margin-bottom:.5em; background-color:#efefff; border:1px solid #99B; text-align:center;" id="wx2"><b id="wx3">Questa voce o sezione sull'argomento <a href="/wit/Guerra" title="Guerra" wx:linktype="known" wx:pagename="Guerra" wx:page_id="2075" id="wx4">guerra</a> non riporta <a href="/wit/Wikipedia:Cita_le_fonti" title="Wikipedia:Cita le fonti" wx:linktype="known" wx:pagename="Wikipedia:Cita_le_fonti" id="wx5">fonti o riferimenti</a></b>
<p id="wx6">.<br id="wx7"/>
</p>

<div class="wx_image" wx:align="left" id="wx8"><a href="/wit/Immagine:Question_book-3.svg" title="" wx:linktype="image" wx:pagename="Immagine:Question_book-3.svg" id="wx9"><img src="/wit/Immagine:Question_book-3.svg" alt="" width="50" id="wx10"/></a></div>

<small id="wx11">Per favore <a href="http://wit/wit/index.php?title=.45_HP&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx12">migliora questa voce</a> aggiungendo citazioni da <a href="/wit/Wikipedia:Fonti_attendibili" title="Wikipedia:Fonti attendibili" wx:linktype="known" wx:pagename="Wikipedia:Fonti_attendibili" id="wx13">fonti attendibili</a> (<a href="/wit/Aiuto:Cita_le_fonti" title="Aiuto:Cita le fonti" wx:linktype="known" wx:pagename="Aiuto:Cita_le_fonti" id="wx14">aiuto</a>, <a href="/wit/Progetto:Controllo_delle_fonti" class="new" title="Progetto:Controllo delle fonti" wx:linktype="unknown" wx:pagename="Progetto:Controllo_delle_fonti" id="wx15">partecipa!</a>).<br id="wx16"/>
Il materiale <a href="/wit/Wikipedia:Verificabilit%C3%A0" title="Wikipedia:Verificabilità" wx:linktype="known" wx:pagename="Wikipedia:Verificabilità" id="wx17">non verificabile</a> può essere messo in dubbio e valutato secondo le <a href="/wit/Wikipedia:Linee_guida_sull%27uso_delle_fonti" title="Wikipedia:Linee guida sull'uso delle fonti" wx:linktype="known" wx:pagename="Wikipedia:Linee_guida_sull'uso_delle_fonti" id="wx18">linee guida sull'uso delle fonti</a>.<br id="wx19"/>
</small></div>

<wx:templateend start="wx_t1"/>
<div class="wx_image" wx:thumb="thumb" id="wx20"><a href="/wit/Immagine:Cartridges_765_9_45.jpg" title="da sinistra a destra, 7.65 mm, 9 x 19 mm Parabellum , .45 ACP" wx:linktype="image" wx:pagename="Immagine:Cartridges_765_9_45.jpg" id="wx21"><img src="/wit/Immagine:Cartridges_765_9_45.jpg" alt="da sinistra a destra, 7.65 mm, 9 x 19 mm Parabellum , .45 ACP" width="200" id="wx22"/></a> 

<div class="thumbcaption" id="wx23">
<p id="wx24">da sinistra a destra, 7.65 mm, <a href="/wit/9_mm_Parabellum" title="9 mm Parabellum" wx:linktype="known" wx:pagename="9_mm_Parabellum" wx:page_id="148738" id="wx25">9 x 19 mm Parabellum</a> , <a href="/wit/.45_ACP" title=".45 ACP" wx:linktype="known" wx:pagename=".45_ACP" wx:page_id="589748" id="wx26">.45 ACP</a></p>
</div>
</div>

<p id="wx27">Il <a href="/wit/Proiettile" title="Proiettile" wx:linktype="known" wx:pagename="Proiettile" wx:page_id="214080" id="wx28">proiettile</a> <b id="wx29">.45 HP</b> è un tipo di munizione <a href="/wit/Calibro_%28arma%29" title="Calibro (arma)" wx:linktype="known" wx:pagename="Calibro_(arma)" wx:page_id="100589" id="wx30">calibro</a> 12 mm ideata soprattutto per il mercato italiano, per uso civile, come il <a href="/wit/9_%C3%97_21_mm_IMI" title="9 × 21 mm IMI" wx:linktype="known" wx:pagename="9_×_21_mm_IMI" wx:page_id="799383" id="wx31">9 × 21 mm IMI</a>. Rispose all'esigenza di affiancarsi in Italia ai proiettili da <a href="/wit/Pistola" title="Pistola" wx:linktype="known" wx:pagename="Pistola" wx:page_id="205200" id="wx32">pistola</a> specifici per l'uso militare, come il <a href="/wit/.45_ACP" title=".45 ACP" wx:linktype="known" wx:pagename=".45_ACP" wx:page_id="589748" id="wx33">.45 ACP</a> ed il <a href="/wit/9_mm_Parabellum" title="9 mm Parabellum" wx:linktype="known" wx:pagename="9_mm_Parabellum" wx:page_id="148738" id="wx34">9 x 19 mm Parabellum</a>, dei quali era vietata la vendita ai privati.</p>

<p id="wx35">Il calibro .45 HP (12 mm di diametro e 21 mm di lunghezza) differisce dal .45 ACP (12 mm di diametro e 22 mm di lunghezza) per la lunghezza del <a href="/wit/Bossolo" title="Bossolo" wx:linktype="known" wx:pagename="Bossolo" wx:page_id="161276" id="wx36">bossolo</a> che nel secondo caso è più lungo di un solo millimetro. Il proiettile .45 HP è un calibro di dimensioni notevoli e rappresenta un proiettile micidiale, la cui energia media di circa 500 <a href="/wit/Joule" title="Joule" wx:linktype="known" wx:pagename="Joule" wx:page_id="8990" id="wx37">Joule</a> viene ben trasmessa all'impatto dalla pesante palla (la palla standard da 230 <a href="/wit/Grani" title="Grani" wx:linktype="known" wx:pagename="Grani" wx:page_id="616831" id="wx38">grani</a> ha massa doppia rispetto a quella standard per la cartuccia da <a href="/wit/9_mm_Parabellum" title="9 mm Parabellum" wx:linktype="known" wx:pagename="9_mm_Parabellum" wx:page_id="148738" id="wx39">9 mm Parabellum</a></p>

<p id="wx40">Oggi è sempre più sostituito dallo standard americano del calibro .45 ACP che è divenuto nel frattempo, un calibro consentito per uso civile, anche in Italia. Le dimensioni in lunghezza di questo proiettile, consentono l'uso sia in pistole calibro .45 HP che con pistole con calibro .45 ACP. Ovviamente, nell'ultimo caso, si sottopone l'arma ad un ulteriore sforzo, creando le premesse per un futuro malfunzionamento dell'arma stessa.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=.45_HP" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx41">Categorie</a>: <span dir="ltr" id="wx42"><a href="/wit/Categoria:Voci_mancanti_di_fonti_-_guerra" title="Categoria:Voci mancanti di fonti - guerra" wx:linktype="known" wx:pagename="Categoria:Voci_mancanti_di_fonti_-_guerra" wx:page_id="1278929" id="wx43">Voci mancanti di fonti - guerra</a></span> | <span dir="ltr" id="wx44"><a href="/wit/Categoria:Voci_mancanti_di_fonti_-_maggio_2008" title="Categoria:Voci mancanti di fonti - maggio 2008" wx:linktype="known" wx:pagename="Categoria:Voci_mancanti_di_fonti_-_maggio_2008" wx:page_id="1748160" id="wx45">Voci mancanti di fonti - maggio 2008</a></span> | <span dir="ltr" id="wx46"><a href="/wit/Categoria:Cartucce" title="Categoria:Cartucce" wx:linktype="known" wx:pagename="Categoria:Cartucce" wx:page_id="148745" id="wx47">Cartucce</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx48">guerra</p>
</wx:argument><wx:argument name="2">
<p id="wx49">maggio 2008</p>
</wx:argument></wx:templatearguments>
</html>
